.support-filter-game .inner-options .select2-results .select2-results__option:first-child,
.support-filter-device .select2-results .select2-results__option:first-child {
  display: none;
}
.filter-search-form.searchpage {
  padding: 25px 50px 25px 50px;
}


@media only screen and (min-width: 575px) {
.modal-dialog.no-scroll {
	position: fixed;
	top: -10%;
	left: 50%;
    transform: translateX(-50%) !important;
}
}
@media only screen and (max-width: 575px) {
.modal-dialog.no-scroll {
	width: 98%;
	width: calc(100% - 16px);
	position: fixed;
	top: -10%;
	left: auto;
	transform: none !important;
}
}


/* ---- 2020-03-13 ----*/

html.search-active {
	max-height: none;
}

html.search-active .app-container {
	display: none;
}

#global-search {
	max-height: none;
}


/* ---- 2020-04-21 ----*/

@media (min-width: 992px) {
	html.search-active .app-container { display: block;}
}


/* ---- 2021-08-04 ----*/

.career-position-title {
	max-width: 502px;
}
